<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_8423ffaa-30a8-40a0-90b1-7ebaff0dc1b4" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HT_225_B">
      <xplan:name>HT 225 B  "Übergangsber. BPläne Nr 225 zu Nr 210 A a. v.-Ketteler-Str u. Friedr. Ebert Str"</xplan:name>
      <xplan:nummer>HT 225 B</xplan:nummer>
      <xplan:internalId>HT_225_B</xplan:internalId>
      <xplan:beschreibung>Übergangsber. BPläne Nr 225 zu Nr 210 A a. v.-Ketteler-Str u. Friedr. Ebert Str</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_4f7021c6-62a3-42db-bede-528821e8a060" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>562507.8306999989 5780126.3572 562512.1061000004 5780126.6576000005 562507.8306999989 5780126.3572 562510.2773999982 5780094.4186 562513.2208999991 5780055.994399999 562516.4697000012 5780013.586599999 562522.4404999986 5780021.499399999 562523.802099999 5780055.2043 562521.8029000014 5780055.274699998 562522.0139000006 5780060.772499999 562524.0130999982 5780060.6943 562525.9934 5780111.1274 562525.9021999985 5780113.3058 562525.5577999987 5780115.2215 562524.8845999986 5780117.2916 562523.6240999997 5780119.7283 562521.6845000014 5780122.168399999 562519.9032000005 5780123.723 562515.7503000014 5780125.9031 562512.1061000004 5780126.6576000005 562507.8306999989 5780126.3572</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_225_B_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_225_B_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_225_B_210_A_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_225_B_210_A_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HT_225_B"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Himmelsthür</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1986-04-09</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HT_225_B">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HT_225_B_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HT_225_B_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
